<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positioning: fixed</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            font-family: Calibri;
        }

        #div1 {
            background: dodgerblue;
            position: fixed;
            bottom: 10px;
            right: 5%;
            width: 200px;
            height: 100px;
        }

        #div2 {
            background: gold;
        }
    </style>
</head>
<body>
    <div id="div1">DIV1</div>
    <div id="div2">DIV2</div>   
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore alias sit magni unde quidem nobis ipsum mollitia, saepe ipsam culpa est praesentium aut eligendi maiores veritatis vel ullam laudantium ratione.
    </p>
</body>
</html>